/* -------------------------------------------------------------
 * Company: Debenu Pty. Ltd.
 * Web: http://www.quickpdflibrary.com/
 * Last Updated: Fri, February 5th, 2009
 *
 * Notes: www.quickpdflibrary.com uses the YUI Grids CSS framework
 * (2.6.0) to deal with browser inconsistencies. Specifically
 * 'base-min.css' and 'reset-fonts-grids.css' are made use of.
 * --------------------------------------------------------------*/
 
/*
 
 CORE PAGE LAYOUT
 
 -------------------------------------------------- */
div#doc {
    margin-top: 10px;
    margin-bottom: 50px;
}

/*
 
 LINKS
 
 -------------------------------------------------- */
a:link, a:visited {
    color: #4D7CC1;
}

a:hover {
    text-decoration: underline;
    color: #ed4e17;
}

/*
 
 HORIZONTAL LINE
 
 -------------------------------------------------- */
hr {
    border: 1px solid #e4e6f2;
    width: 100%;
}

div#sidebar hr {
    margin-top: 15px;
}

/*
 
 HEADINGS
 
 Note: headings should be used in descending order
 on the page.
 -------------------------------------------------- */
/*
 h1
 */
h1 {
    font-size: 197%;
    margin: 0 0 15px 0;
    line-height: 1.2em;
    font-weight: normal;
	padding-bottom:0.2em;
	border-color:#e3dcd4;
	border-style:solid;
	border-width:0 0 1px;
	width: 557px;
}

/*
 h2
 */
h2 {
    font-size: 138.5%;
    color: #404040;
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: solid 1px #DFE3FF;
}

/*
 h3
 */
h3 {
    font-size: 123.1%;
    color: #E04C28;
    font-weight: normal;
}

/*
 h4 - Sidebar heading
 */
h4 {
    font-family: Verdana;
    font-size: 93%;
    height: 25px;
    line-height: 2.2em;
    font-weight: bold;
    color: #cc3333;
}

/* -----------------------------------*/
/* ---------->>> HEADER <<<-----------*/
/* -----------------------------------*/
div#hd {
    margin: 0 0 20px 0;
}

/* -----------------------------------*/
/* ---------->>> CONTENT <<<-----------*/
/* -----------------------------------*/
div#content {
	/*
padding-right: 10px;
*/
}

div#content p {
    font-size: 100%;
}

span.required-field {
    color: red;
} .important-note {
    font-size: 85%;
}

form.msgform, td {
    border: 0;
}

form.msgform tr {
    height: 100%;
}

form.msgform input, textarea {
    width: 300px;
}

/*
SAMPLES - index.php
*/

/*
ONLINE Store
*/

.hide {
	display: none;
}

.show {
}

/* Product Updates Page */

div.release-date {
    font-size: 85%;
    padding-bottom: 10px;
    text-decoration: underline;
}

h3.product-version {
	color: #2F2F2F;
	margin-bottom: 10px;
}

div.current-release  {
	padding: 2px 10px 5px 10px;
/*	background-color: #EEF1F8; */
}

div.old-release  {
	padding: 2px 10px 5px 10px;
}

div.download-latest {
	text-align: center;
	padding: 15px 0 5px 0;
}

/* Features page */

.ColumnSectionHeading {
	font-weight: bold;
}

.RowSectionHeading  {
background-color: #EEF1F8;
}


/* -----------------------------------*/
/* ---------->>> SIDEBAR <<<-----------*/
/* -----------------------------------*/ 

#sidebar {
    border: 1px solid #e4e6f2;
    background-color: #f1f2f4;
    padding: 10px 15px 10px 15px;
    margin: 0 0 0 0;
}

div#sidebar ul {
} .sidebar-menu {
    width: 100%; /*width of menu*/
} .sidebar-menu ul {
    margin: 0;
    padding: 0;
    margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
} .sidebar-menu ul li {
    padding-bottom: 2px; /*bottom spacing between menu items*/
    list-style: none;
} .sidebar-menu ul li a {
    font-size: 100%;
    color: #000000;
    background: #E9E9E9;
    display: block;
    padding: 5px 0;
    line-height: 17px;
    padding-left: 8px; /*link text is indented 8px*/
    text-decoration: none;
} .sidebar-menu ul li a:visited {
    color: black;
} .sidebar-menu ul li a:hover { /*hover state CSS*/
    color: white;
    background: #38414e;
} .subscribe {
    font-size: 93%;
    line-height: 1.2em;
}

div#sidebar p {
    margin: 0;
    padding: 0 0 5px 0;
    font-size: 93%;
    line-height: 130%;
} .subscribe a {
    text-decoration: underline;
} .subscribe img {
    margin-right: 5px;
    vertical-align: middle;
    border: 0;
}

/* -----------------------------------*/
/* ---------->>> FOOTER <<<-----------*/
/* -----------------------------------*/
div#ft {
    font-size: 93%;
    margin: 0 0 20px 0;
    padding-top: 20px;
}

div#ft p {
    text-align: center;
    margin: 0;
}

div#ft p a {
    text-decoration: underline;
}

/*
 
 Description: Contact page
 Source: contact.html
 
 -------------------------------------------------- */


div#blog-info {
    border: 1px solid #e4e6f2;
    background-color: #f1f2f4;
}

/* CODE BLOCKS FOR TUTORIAL PAGES */

blockquote {
	background: #E5ECF6;
	font-size: 100%;
	padding: 10px 10px 10px 10px;
}

#code_sample_navigation {
	font-size: 100%;
	padding-bottom: 25px;
}

/* START FAQ Style */

#faq-question-text {
background-color:#EAEEF7;
padding: 10px;
margin-bottom:10px;
}

#faq-answer-text {
}

.question-answer {
color:#DF4112;
font-weight:bold;
padding-bottom:10px;


/* END FAQ Style */}

/* new menu */

.menu-background-repeat {
background: url('http://www.quickpdflibrary.com/images/menu/menu_background_1px.jpg') repeat-x;
}

.menu-background-left {
background: url('http://www.quickpdflibrary.com/images/menu/menu_background_left.jpg') no-repeat;
width: 25px;
}
.menu-background-right {
background: url('http://www.quickpdflibrary.com/images/menu/menu_background_right.jpg') no-repeat;
width: 25px;
}

table.menu-nav a {
font-size: 15px;
color: white;	
text-decoration: none;
}

table.menu-nav a:hover {
background: black;
}

table.menu-nav td {
text-align: center;
padding: 0;
margin: 0;
}

/* homepage */

#homepage-content-right {
padding-left: 25px;
}

blockquote.cust-quote {
padding: 0;
margin: 0;
vertical-align:middle;
background: white;
text-align:left;
}

table.customer-quotes td {
padding: 0;
margin: 0;
}